﻿@model SSCMvc.Models.St_VisaType
@using SSCMvc.Webutil;
@using SSCMvc.Models;

@{
    ViewBag.Title = "Create";
    Layout = "~/Views/Shared/_Layout.cshtml";
}


@section scripts
    {
    <script>
        $("#EnqAbt").attr("required", true);
    </script>
}

<div class="header">
    <div class="stats">
    </div>
    <h1 class="page-title">Edit Visatype</h1>
</div>
<ul class="breadcrumb">
    @{string utype = Request.Cookies[CommonUtil.CookieUsertype].Value;
        string refadd = CommonUtil.HomeAddress(utype);
    }

    <li><a href="@refadd">Home</a> <span class="divider">/</span></li>
    <li class="active">VisaType</li>
</ul>

@using (Html.BeginForm())
{
    <div class="container-fluid">
        <div class="row-fluid">

            <div class="btn-toolbar">
                <input type="submit" value="Save" class="btn btn-primary" />
                <input type="button" value="Cancel" class="btn btn-primary" id="btnCancel" />

                <div class="btn-group">
                </div>

            </div>
            <div class="well">

                <div id="myTabContent" class="tab-content">
                    <div class="tab-pane active in" id="home">


                        @Html.AntiForgeryToken()

                        <div class="form-horizontal">
                            <h4>VisaType</h4>
                            <hr />
                            @Html.ValidationSummary(true, "", new { @class = "text-danger" })
                            <div class="form-group">
                                <label class="control-label col-md-2">Enq. About</label>
                                <div class="col-md-10">
                                    @Html.DropDownList("EnqAbt", "Select Enq Type")
                                    @Html.ValidationMessageFor(model => model.EnqAbt, "", new { @class = "text-danger" })
                                </div>
                            </div>
                            <br />
                            <div class="form-group">
                                <label class="control-label col-md-2">Visa Type</label>
                                <div class="col-md-10">
                                    @Html.EditorFor(model => model.VisaType, new { htmlAttributes = new { @class = "form-control", @required = "true" } })
                                    @Html.ValidationMessageFor(model => model.VisaType, "", new { @class = "text-danger" })
                                </div>
                            </div>


                        </div>

                    </div>
                </div>
            </div>

            <footer>
                <hr>
                <p class="pull-right">
                    <a href="#" target="_blank">
                        @Html.ActionLink("Back to List", "Index")
                    </a>
                    <a href="#" target="_blank"></a>
                </p>
            </footer>

        </div>
    </div>
}
